﻿.w-100{width:100% !important}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.img100{width:100%}
#navigation .ava{width:50px;height:50px;display:block;float:left;border-radius:50%}
.b-photodescr-header .ava{width:40px;height:40px;vertical-align:top;margin-right:5px;border-radius:50%}
.navigation-profile .ava{width:28px!important;height:auto!important;margin-top:0!important}

ul.contact {
	margin: 25px 0 0 20px;
}

ul.contact li {
	position: relative;
}


	.section_vertical_text{
		padding: 60px 30px;
	}



.uk-text-small {
  font-size: 0.875rem;
  line-height: 1.5;
}

.img{
margin:15px 0;
text-transform:uppercase;

}

.img img{
text-align:justify;
display:inline-block;
}
.logo{width:190px;float:left;height:118px}
.et_pb_module{max-width:100%}
.img-fluid{max-width:100%;height:auto}


.foot-contact {
  padding-top: 5px;
  line-height: 22px
}

.foot-contact ul li {
  height: 22px;
  line-height: 22px;


}

.foot-contact .link-me {
  line-height: 22px;
}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}


#wrapper {
  overflow: hidden;
}
#alias-id{display:none;}


.top .menu-links {
    margin-top: 35px;
}


.top .menu-links a {
    display: inline-block;
    font-family: Poppins-Medium;
    line-height: 2;
    margin-right: 15px;
}


footer .menu-links {
    float: right;
}


footer .menu-links a {
    float: left;
    padding-left: 30px;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.et-fixed-header #top-menu .cta_menu a{color:#fff!important}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.header .navbar-collapse.collapse{display:none!important}
.header .navbar-collapse.collapse.in{display:block!important;overflow-y:auto!important}
.header .mega-menu .collapse,.header .mega-menu .dropdown,.header .mega-menu .dropup,.header .mega-menu .nav{position:static}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
#homepage #homepage-first-block .homepage-call-to-action{margin-top:30px;color:#0275d8}
#homepage #homepage-first-block .homepage-call-to-action .btn:hover{color:#fff}
#homepage #homepage-first-block .homepage-call-to-action i{padding-left:10px}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}


.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-footer p,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

.sub-header                { background-color: rgba(000,0,0,0.5);}

#cart_items {
	position:absolute;
	top:3px;
	left:-2px;
	text-align:center;
	font-size:1.28571428571429em;
	line-height:1.3;
	background-color:#3f4043;
	min-width:30px;
	color:#FFF;
}

	#cart_items, #cart_items_label, #cart_total {
		position:relative;
		top:auto;
		left:auto;
		min-width:0;
		color:#FFF;
		display:inline-block;
		font-size:1.14285714285714em;
	}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}
#site-logo-inner{display:table-cell;vertical-align:middle}
.anim-shrink-header #site-header-sticky-wrapper,.anim-shrink-header #site-header,.anim-shrink-header #site-header-inner,.anim-shrink-header .navbar-style-five,.anim-shrink-header .navbar-style-five #site-navigation,.anim-shrink-header #site-logo,.anim-shrink-header #site-logo-inner,.anim-shrink-header #site-logo a,.anim-shrink-header #site-logo img{transition:all 0.3s linear}
body.wpex-has-vertical-header #site-logo-inner{display:block}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.clr-margin,.count-1,.col-1,.products .col.first{clear:both;margin-left:0}

.success-msg {
    display: none;
    color: #555;
    text-align: center;
    background: #fafafa;
    padding: 25px;
}

.success-msg-bottom {
    font-size: 30px;
    line-height: 38px;
}
